/* ------------------------------------------- */
/* Support-specific css                        */
/* ------------------------------------------- */

/** For SupportPal User Interface */

:root {
    --font-family-base: "Poppins", "UbuntuRegular", "Lucida Grande", Verdana, Arial;
}

/* Header */
header {
  font-family: var(--font-family-base);
}

/* Remove the white background around the entire Self Help sections */
.sp\:container .sp\:bg-primary {
  background-color: transparent;
}

/*  Format the individual Self Help sections */
.sp\:container .sp\:bg-secondary {
  background-color: #FFFFFF;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.175);
  font-family: var(--font-family-base);
}


/*  Format H4 tags in Self Help sections */
h4 {
  font-size: 1.15rem;
  color: #06778F;
  font-family: var(--font-family-base);
}

/*  Format descriptions in Self Help sections */
.sp\:container p.sp\:m-0.sp\:text-secondary {
  font-size: 0.9rem;
  color: #333333;
}

/* Force footer font to match unity theme */
footer {
  font-family: var(--font-family-base);
}


#archive {
  padding: 10px;
}


